.month.active, .month-pr.active, .month-blog.active {
    color: red;
}

.filter-arrow, .filter-arrow-pr, .filter-arrow-blog, .filter-arrow-tag-blog {
    -moz-transition: transform .3s;
    -webkit-transition: transform .3s;
    transition: transform .3s;
    margin-bottom: 5px
}

.filterTitle, .filterTitle-pr, .filterTitle-blog, .filterTitle-tag-blog  {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    height: 34px;
    font-family: Poppins-SemiBold, Sans-Serif;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: .5px;
    /* text-align: right; */
    color: #e32119;
    text-align: left;
    margin-left: 20px;
}

.January-February-Mar, .January-February-Mar-pr, .January-February-Mar-blog {
    height: max-content;
}

#ourlatest-news-section {}

/* ------------------------------------------------------------- NEWS */


/* news slider */

.scroller-container {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.scroller-wrapper {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    width: 90%;
    /* center the div - arrow outside  */
    margin: 0 auto;
    /* center the div - arrow outside  */
}

.scroller-content {
    display: flex;
    min-width: 100%;
    transition: transform 0.5s ease;
}

.scroller-item {
    flex: 0 0 32%;
    /* Show 3 items initially */
    box-sizing: border-box;
    padding: 0px;
    background-color: #fff;
    border: none;
    text-align: center;
    margin: 10px;
}

.newsitem {
    flex: 0 0 32%;
    /* Show 3 items initially */
    box-sizing: border-box;
    padding: 0px;
    background-color: #fff;
    border: none;
    text-align: center;
    margin: 10px !important;
}

.newsitem:not(:last-child) {
    margin-right: 2.5px !important;
}

.arrow {
    position: absolute;
    top: 270px;
    transform: translateY(-50%);
    background: #e32119;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
    line-height: 4;
    font-size: 10px;
}

.arrow:hover,
.arrow:active,
.arrow:focus {
    background: #a31812;
}

.arrow:focus {
    background: #e32119;
}

.left-arrow {
    left: 10px;
}

.right-arrow {
    right: 10px;
}

@media (max-width: 992px) {
    .newsitem {
        flex: 1 0 50%;
        /* Show 2 items on tablets */
    }
}

@media (max-width: 576px) {
    .newsitem {
        flex: 1 0 100%;
        /* Show 1 item on mobile devices */
    }

    .left-arrow {
        left: auto;
        right: 50px;
    }

    .arrow {
        position: absolute;
        top: 250px;
        line-height: 4;
        margin-right: 2%;
    }

    .scroller-container-update .arrow {
        position: absolute;
        top: 180px;
        line-height: 4;
        margin-right: 2%;
    }
}

/* news slider END */

.youtube-embed-post {
    display: block;
    width: 533px;
    margin: 0 auto;
}

.youtube-embed-post-720 {
    display: block;
    width: 720px;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {
    .youtube-embed-post {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
    }

    .youtube-embed-post-720 {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0px;
    }
}

.cta-showallnews,
.cta-showallpr,
.cta-showallblog,
.cta-showalltags,
.cta-showallpodcast {
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
    cursor: pointer;
    font-size: 0.8em;
}

.our-latest-year ul {
    white-space: nowrap;
    font-family: 'Poppins-SemiBold', Sans-Serif;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0.5px;
    color: #91989D;
}

.our-latest-year li {
    display: inline;
    padding: 5px 10px;
}

.our-latest-month li {
    display: inline;
    padding: 5px 10px;
    cursor: pointer;
}

.our-latest-year {
    position: relative;
    width: 100%;
    margin: 35px 0 40px -28px;
    overflow: auto;
    -webkit-transition: height 0.4s;
    -moz-transition: height 0.4s;
    transition: height 0.4s;
    left: 0;
    transition: left 2s;
    -webkit-transition: left 2s;
}

.our-latest-year li a {
    width: 79px;
    height: 48px;

    font-family: 'Poppins-SemiBold', Sans-Serif;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0.5px;
    color: #91989D;
    border-bottom: 3px solid #91989D;
    transition: 1s;
}

.our-latest-year li a.selected {
    color: #E32119;
    border-bottom: 3px solid #E32119;
}

.our-latest-year li a.active {
    color: #E32119;
    border-bottom: 3px solid #E32119;
}

.our-latest-year li a:hover {
    text-decoration: none;
    color: #E32119;
    border-bottom: 3px solid #E32119;
    transition: 1s;
}

.main-text {
    /*width: 522px;
    height: 64px;*/
    font-family: 'Poppins-SemiBold', Sans-Serif;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    color: #1e2122;
    text-align: left;
    margin: 10px;
    /*margin-right: 20px;
    padding-left: 50px;*/
    /*margin-bottom: 10px;*/
    width: 100%;
}

.main-subtext {
    /*width: 522px;
    height: 64px;*/
    font-family: 'Poppins-SemiBold', Sans-Serif;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    color: #7B7B7B;
    text-align: left;
    margin: 10px;
    /*margin-right: 20px;
    padding-left: 50px;*/
    /*margin-bottom: 10px;*/
    width: 100%;
}

.main-subtext a {
    color: #7B7B7B;
}

a:hover .main-text, a:hover .main-subtext {
    color: #e32119;
}

.second-text {
    /*width: 371px;
    height: 64px;*/
    font-family: 'Muli-Regular', Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #91989d;
    /*margin-bottom: 10px;
    margin-top: 15px;*/
    padding: 8px;
    border: 1px solid #9ea8af;
    float: left;
    /* float: right; added to make date & link same line */
    display: inline-block;
    /* added to make date & link same line */
}

.second-text a,
.second-text a:hover {
    color: #91989d;
}

.calendar-icon {
    font-weight: 900;
    font-family: "Font Awesome 6 Free";
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}

.calendar-icon:before {
    content: "\f784";
}

.main-date {
    font-family: 'Muli-Regular', Sans-Serif;

    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #788184;
    /* display: inline-block; added to make date & link same line */
    /* float: left; added to make date & link same line */
    padding-top: 10px;
    width: 100%;
}

/*.main-date {
    font-family: 'Muli-Regular', Sans-Serif;

    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #788184;

}

.main-date, .main-text, .second-text { margin-left: 40px; }
.main-date {margin-left: 30px;}*/

.main-text,
{
margin: 10px;
text-align: left;
font-size: 18px;
}

.main-date,
.second-text {
    margin: 10px;
    text-align: left;
}

.container-outer {
    width: 100%;
    background-color: #F9F9F9;
    /*min-width:993px;*/
    margin-left: 20px;
}

.container {
    width: 100%;
}

::-webkit-scrollbar {
    display: none;
}

.main-image {
    width: 180px;
}

.main-image img {
    width: 100%;
    padding-right: 40px;
    height: unset;
}

.main-image-mobile {
    margin-left: 30px;
    margin-right: 10px;
}

.main-image-mobile img {
    width: 60px;
    height: 169px;
    display: none;
    margin-right: 50px;
    max-width: 500%;
}


#loadMore {
    font-family: 'Muli-Regular', Sans-Serif;

    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #788184;
    margin-top: 15px;
    float: left;
    padding: 5px;
    border: 2px solid #788184;
    text-align: center;
    cursor: pointer;
    width: 126px;
    padding-top: 11px;
    padding-bottom: 11px;
    margin-left: 50%;
}

#loadMoreAll {
    font-family: 'Muli-Regular', Sans-Serif;

    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #788184;
    margin-top: 15px;
    float: left;
    padding: 5px;
    border: 2px solid #788184;
    text-align: center;
    cursor: pointer;
    width: 126px;
    padding-top: 11px;
    padding-bottom: 11px;
    margin-left: 50%;
}

#table-our-latest tbody {
    background-color: #fff !important;
    border: 0px !important;
}

#table-our-latest tr td {
    background-color: #fff !important;
    border: 0px !important;
    padding: 0 10px;
}

#table-our-latest tr td.update-maintext-td {
    padding: 10px;
}

#table-our-latest tr td.td-flex {
    border-top: 1px solid #dedede !important;
}

#table-our-latest tr {
    border-color: #F9F9F9;
    border: 0px !important;
}

.td-image {
    width: 230px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 300px;
}

.td-date {
    padding: 10px 10px 0 10px !important;
}
.td-flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.td-flex .main-date {
    font-family: 'Muli-Regular', Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #788184;
    padding-top: 10px;
    width: auto;
    margin-right: auto;
    display: inline-block;
}

/*.td-image {
    width: 230px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
}*/

.gamuda-defaultbg {
    background: url(/wp-content/uploads/2018/08/Default_Mobile@2X.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media only screen and (min-width: 500px) {
    .gamuda-defaultbg {
        background-image: url(/wp-content/uploads/2018/07/Default_Desktop@2X.png);
    }
}

@media only screen and (max-width: 500px) {
    #table-our-latest td:first-child {
        padding: 10px;
    }

    .td-image {
        width: 100% !important;
        height: 200px !important;
        display: block;
    }

    .our-latest-year {
        margin: 35px 0 40px -25px;
    }

    .container {}

    #loadMore,
    #loadMoreAll {
        margin-left: 35%;
    }

    .main-date,
    .main-text,
    .main-subtext,
    .second-text {
        margin-left: 0px;
    }

    .main-text, .main-subtext {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        line-clamp: 4;
        -webkit-box-orient: vertical;
        width: 100%;
    }

    .td-date {
        padding: 0 10px;
    }

    .td-maintext {
        padding: 15px 0;
    }

    .td-secondtext {
        padding: 0;
    }

    .main-text {
        line-height: 1.2em;
    }
}

@media only screen and (max-width: 960px) {
    .container-outer {
        margin-left: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .container-outer {
        margin-left: 10px;
    }
}


#ourlatest-blog-section {}

/* ------------------------------------------------------------- BLOG */


#gamudablog {
    margin-top: 100px;
    margin-bottom: 50px;
}

.blogBox {
    border-bottom: none;
    /*margin-top:20px;*/
    margin-top: 0;
}

.hero-title h2 {
    padding: 0 15px;
    display: block;
    width: 100%;
}

.item5 {
    background-size: unset;
}

.nopost-result, .nopost-result-pr, .nopost-result-blog {
    width: 100%;
    padding: 50px;
    background-color: rgba(0, 0, 0, .6);
    color: #ffffff;
    text-align: center;
    display: block;
    margin-top: 30px;
}

.socialsharingbox {
    opacity: 0.9;
    font-family: 'CircularStd', Sans-Serif;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.92;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
    padding-top: 77px;
}

.socialsharingbox a {
    margin-left: 6px;
}

.socialsharingbox a:first-child {
    margin-left: 0px;
}

.item5 a i {
    color: #ffffff;
    transition: .3s ease;
}

.item5 a:hover i {
    color: #ffffff;
    transform: scale(1.3);
    text-shadow: 0 0 3px #ff0000;
}

.grid-container {
    width: 100%;
    max-width: 1120px;
    margin: auto;
    display: block;
}

.blog-container .blogitem:nth-child(n) {
    display: none;
}

.blog-container .unhide:nth-child(n) {
    display: block;
}

.blog-container .blogitem {
    overflow: hidden;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    margin: 10px;
    width: 232px;
    position: relative;
}

.blog-container .blogitembg-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    min-height: 232px;
}

.blog-container .showitem1 .blogitembg-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    min-height: 486px;
}

.blog-container .blogpic {
    margin-bottom: 41px;
    background-color: transparent;
    background-position: 50%;
    background-size: cover;
    z-index: 1;
    background-repeat: no-repeat;
    display: block;
    cursor: pointer;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .4s;
    will-change: transform;
    transition-duration: 1000ms;
}

.blog-container .showitem1 {
    <?=generateCSSDuration('0')?>
}

.blog-container .showitem2 {
    <?=generateCSSDuration('0.2')?>
}

.blog-container .showitem3 {
    <?=generateCSSDuration('0.4')?>
}

.blog-container .showitem4 {
    <?=generateCSSDuration('0.6')?>
}

.blog-container .unhide {
    <?=generateCSSDuration('0.3')?>display: block;
    float: left;
}

.blog-container .showitem1 {
    grid-row: 1 / 3;
    height: 486px;
    /*margin-right: 19px;*/
    width: 596px;
}

.blog-container .showitem3 {
    /*margin-right: 0px;*/
}

.blog-container .showitem4 {
    /*margin-top: 26px;*/
}

.blog-container .blogitem .itemoverlay {

    bottom: 0;
    left: 0;
    position: absolute;
    /*     background-color: rgba(30, 33, 34, 0.85);
    background-color: rgba(0, 0, 0, 0.85); */
    background-color: rgba(255, 255, 255, 1);
    overflow: hidden;
    width: 100%;
    transition: .5s ease;
    height: 50px;
    min-height: max-content;
}

.blog-container .blogitem:hover .itemoverlay {
    /*height: 100%; */
}

.blog-container .blogitem:hover .btn-modal {
    /*display: block;
    z-index: 10;
    transition: .25s; */
}

.blog-container .blogitem .itemcontent {
    position: absolute;
    bottom: 0;
    z-index: 2;
    background: #ffffff;
    width: 100%;
}

.blog-container .blogitem .itemtext {
    font-family: "Muli-Regular", Muli-Regular, Sans-Serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: 0px;
    color: #3f444b;
    /*position: absolute;*/
    position: relative;
    width: 100%;
    padding: 10px 15px !important;
    transition: .25s;
}

.blog-container .blogitem .blogbg-overlay {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .4s;
    transition-duration: 1000ms;
    z-index: 2;
}

.blog-container .blogitem:hover .blogbg-overlay {
    background-color: rgba(0, 0, 0, .3);
}

.blog-container .blogitem:hover .blogpic {
    transform: scale(1.2);
}

.blog-container .blogitem:hover .itemtext {
    /*top: 50%;
    transform: translate(0, -50%);
    -ms-transform: translate(0, -50%); */
}


.date-select {
    display: none;
    margin: 25px 18px;
}

.date-select select {
    display: block;
    border: 2px solid #788184;
    height: 56px;
    width: 90%;
    color: #1e2122;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: 0.5px;
    margin: 30px 5% 0 5%;
    z-index: 99;
    background-image: url(/wp-content/uploads/2018/07/Asset-1.png);
    background-size: 15px 9.8px;
    background-position: 95% center;
    background-repeat: no-repeat;
    overflow: hidden;
    -webkit-user-select: none;
    -webkit-appearance: button;
    padding-left: 23%;
}

@media screen and (max-width: 1120px) {
    .grid-container {
/*        width: 500px;*/
    }

    .blog-container .blogitem, .blog-container .item5 {
        width: 19.8%;
    }

    .blog-container .blogitem.showitem1 {
        width: 52.5%;
    }

    .blog-container .showitem2,
    .blog-container .showitem3 {
        grid-row: 4;
/*        width: 237px;*/
/*        margin-top: 12px;*/
    }

    .blog-container .showitem4,
    .blog-container .item5 {
        grid-row: 5;
/*        width: 237px;*/
/*        margin-top: 12px;*/
    }
}

@media screen and (max-width: 767px) {
    .blog-container .blogitem, .blog-container .item5 {
        width: 100%;
        height: 200px;
    }

    .blog-container .blogitem.showitem1 {
        width: 100%;
    }

    .blog-container .blogitembg-wrapper {
        min-height: 200px;
    }

    .blog-container .showitem1 .blogitembg-wrapper {
        min-height: 200px;
    }

    .blog-container .item5 {
        width: 100%;
        padding: 64px 20px;
    }
}

/*@media screen and (max-width: 520px) {

    .grid-container {
        grid-template-columns: 100%px;
        display: block;
        width: calc(100% - 40px);
    }

    .blog-container .blogitem:nth-child(n),
    .blog-container .item5 {
        width: 100%;
        height: 378px;
        padding: 10px 20px;
    }

    .blog-container .blogitem .btn-modal {
        display: block;
        position: absolute;
    }

    .date-select {
        display: block;
        padding-left: 3%;
    }

    .date-select select {
        padding-left: 3%;
        -webkit-appearance: none;
        background-position: 100% center;
    }

    .blog-item2 {
        display: none;
    }

    .blog-container .item5 {
        font-size: 36px;
        padding-top: 130px;
        width: 100%;
    }

    .blog-container .item5 a {
        width: 30%;
        text-align: center;
    }

    #gamudablog {
        margin-top: 30px;
    }
}*/

/*@media screen and (min-width: 521px) {
    .no-top-margin {
        margin-top: 0;
    }

}*/

#ourlatest-youtube-section {}

/* ------------------------------------------------------------- BLOG */


#gamudayoutube {
    margin-top: 100px;
    margin-bottom: 50px;
}

.blogBox {
    border-bottom: 0px solid #bfc9cf;
    /*margin-top:20px;*/
    margin-top: 0;
}

.hero-title h2 {
    padding: 0 15px;
    display: block;
    width: 100%;
}

.item5 {
    background-size: unset;
}

.nopost-result {
    width: 100%;
    padding: 50px;
    background-color: rgba(0, 0, 0, .6);
    color: #ffffff;
    text-align: center;
    display: block;
    margin-top: 30px;
}

.socialsharingbox {
    opacity: 0.9;
    font-family: "Muli-Regular", Muli-Regular, Sans-Serif;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.92;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
    padding-top: 77px;
    margin: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.socialsharingbox a {
    margin-left: 6px;
}

.socialsharingbox a:first-child {
    margin-left: 0px;
}

.item5 a i {
    color: #ffffff;
    transition: .3s ease;
}

.item5 a:hover i {
    color: #ffffff;
    transform: scale(1.3);
    text-shadow: 0 0 3px #ff0000;
}

.grid-container {
    width: 100%;
    max-width: 1120px;
    margin: auto;
    display: block;
}

.blog-container .youtube:nth-child(n) {
    display: none;
}

.blog-container .unhide:nth-child(n) {
    display: block;
}

.blog-container .youtube {
    width: 232px;
    height: 232px;
    background-color: black;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    margin-right: 23px;
    margin-top: 26px;
    display: block;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
    position: relative;
}

.blog-container .youtube .itemoverlay {

    bottom: 0;
    left: 0;
    position: absolute;
    background-color: rgba(30, 33, 34, 0.85);
    background-color: rgba(0, 0, 0, 0.85);
    overflow: hidden;
    width: 100%;
    transition: .5s ease;
    height: 90px;
    min-height: max-content;
}

.blog-container .youtube:hover {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.blog-container .youtube:hover .itemoverlay {
    height: 100%;
}

.blog-container .youtube:hover .btn-modal {
    display: block;
    z-index: 10;
    transition: .25s;
}

.blog-container .youtube .itemtext {
    font-family: 'Muli-SemiBold', Sans-Serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 0px;
    color: #ffffff;
    /*position: absolute;*/
    position: relative;
    width: 100%;
    padding: 10px;
    transition: .25s;
}

.blog-container .youtube:hover .itemtext {
    top: 50%;
    transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
}

@media screen and (max-width: 520px) {

    .blog-container .youtube:nth-child(n) {
        width: 100%;
        height: 378px;
        padding: 10px 20px;
    }

}

/* ------------------------------------------------------------- TAB NAVIGATION */
.news-press-container.gamuda-wrapper {
    margin-top: 120px;
}
#inthenews-tab #inthenews {
    margin-top: 0px;
}
.news-press-tabs {
    display: flex;
    margin-bottom: 50px; 
    margin-left: 15px;
    margin-right: 15px;
}

.tab-link {
    padding: 10px 20px;
    font-family: 'Poppins-SemiBold', Sans-Serif;
    font-size: 40px;
    font-weight: 500;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    display: inline-block;
    background-color: #D9D9D9; 
    color: #fff; 
    margin-right: 2px;
}

.tab-link.active {
    background-color: #E32119;
    color: #ffffff;
}

.tab-link:hover:not(.active) {
    background-color: #C0C0C0; 
}
.tab-content {
    display: none;
}
.tab-content.active {
    display: block;
}

@media (max-width: 576px) {
    .tab-link {
        font-size: 26px;
    }
}

/* ------------------------------------------------------------- PRESS RELEASES SECTION */
.scroller-container-pr {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.scroller-wrapper-pr {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    width: 90%;
    /* center the div - arrow outside  */
    margin: 0 auto;
    /* center the div - arrow outside  */
}

.scroller-content-pr {
    display: flex;
    min-width: 100%;
    transition: transform 0.5s ease;
}

.pressreleaseitem {
    flex: 0 0 32%;
    /* Show 3 items initially */
    box-sizing: border-box;
    padding: 0px;
    background-color: #fff;
    border: none;
    text-align: center;
    margin: 10px !important;
}

.pressreleaseitem:not(:last-child) {
    margin-right: 2.5px !important;
}

.scroller-container-pr .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #e32119;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
    line-height: 4;
}

.arrow:hover,
.arrow:active,
.arrow:focus {
    background: #a31812;
}

.arrow:focus {
    background: #e32119;
}

.left-arrow-pr {
    left: 10px;
}

.right-arrow-pr {
    right: 10px;
}

#table-press-releases {
    margin-bottom: 10px;
}

#table-press-releases:hover .main-text a, #table-press-releases:hover .main-subtext a {
    color: #E32119;
}

#table-press-releases tbody {
    background-color: #fff !important;
    border: 0px !important;
}

#table-press-releases tr td {
    background-color: #fff !important;
    border: 0px !important;
    padding: 10px;
}

#table-press-releases tr {
    border-color: #F9F9F9;
    border: 0px !important;
}

#table-press-releases .border-bottom-pr {
    border-bottom: 1px solid #dedede !important;
}

#table-press-releases .td-vanue-pr, #table-press-releases .td-date-pr {
    text-align: left;
    padding-left: 20px;
}

.main-date-pr {
    font-family: 'Muli-Regular', Sans-Serif;

    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #788184;
    width: 100%;
}

.main-vanue-pr {
    font-family: 'Muli-Regular', Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #788184;
    width: 100%;
}

#table-press-releases tr td.td-flex {
    border-top: 1px solid #dedede !important;
}

.td-flex .main-vanue-pr {
    width: 100%;
    margin-left: auto;
    display: inline-block;
    text-align: end;
}

@media (max-width: 992px) {
    .pressreleaseitem {
        flex: 1 0 50%;
        /* Show 2 items on tablets */
    }
}

@media (max-width: 576px) {
    .pressreleaseitem {
        flex: 1 0 100%;
        /* Show 1 item on mobile devices */
        margin: 0!important;
    }

    .left-arrow-pr {
        left: auto;
        right: 50px;
    }

    .scroller-container-pr .arrow {
        position: absolute;
        /*top: 241px;*/
        line-height: 4;
        margin-right: 2%;
    }
    #table-press-releases .main-text {
        padding-right: 60px;
    }
}
@media only screen and (max-width: 500px) {

    #table-press-releases .td-vanue-pr, #table-press-releases .td-date-pr {
        padding-left: 10px;
    }
}


/* ------------------------------------------------------------- BLOG SECTION */
.scroller-container-blog {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.scroller-wrapper-blog {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    width: 90%;
    /* center the div - arrow outside  */
    margin: 0 auto;
    /* center the div - arrow outside  */
}

.scroller-content-blog {
    display: flex;
    min-width: 100%;
    transition: transform 0.5s ease;
}

.blogitemnew {
    flex: 0 0 32%;
    /* Show 3 items initially */
    box-sizing: border-box;
    padding: 0px;
    background-color: #fff;
    border: none;
    text-align: center;
    margin: 10px !important;
}

.blogitemnew:not(:last-child) {
    margin-right: 2.5px !important;
}

.scroller-container-blog .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #e32119;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
    line-height: 4;
}

.arrow:hover,
.arrow:active,
.arrow:focus {
    background: #a31812;
}

.arrow:focus {
    background: #e32119;
}

.left-arrow-blog {
    left: 10px;
}

.right-arrow-blog {
    right: 10px;
}

#table-blog {
    margin-bottom: 10px;
}

#table-blog:hover .main-text a, #table-blog:hover .main-subtext a {
    color: #E32119;
}

#table-blog tbody {
    background-color: #fff !important;
    border: 0px !important;
}

#table-blog tr td {
    background-color: #fff !important;
    border: 0px !important;
    padding: 10px;
}

#table-blog tr {
    border-color: #F9F9F9;
    border: 0px !important;
}

#table-blog .border-bottom-blog {
    border-bottom: 1px solid #dedede !important;
}

#table-blog .td-vanue-blog, #table-blog .td-date-blog, #table-blog .td-tags-blog {
    text-align: left;
    padding-left: 20px;
    padding-top: 20px;
}

#table-blog tr td.td-date-blog {
    border-top: 1px solid #dedede !important;
}

#table-blog .td-image {
    height: 200px;
    transition-duration: 0.5s;
}

#table-blog:hover .td-image {
    filter: brightness(70%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
}

.main-date-blog {
    font-family: 'Muli-Regular', Sans-Serif;

    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    color: #788184;
    width: 100%;
}

.main-vanue-blog {
    font-family: 'Muli-Regular', Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.3px;
    width: 100%;
}

.main-tags-blog {
    font-family: 'Muli-Regular', Sans-Serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    color: #242424;
    width: 100%;
}
.td-tags-blog {
    padding-top: 5px; 
}

.td-tags-blog .main-tags-blog {
    font-size: 12px;
    color: #949494; 
}

.td-tags-blog .main-tags-blog a {
    display: inline-block;
    padding: 2px 5px;
    margin-right: 5px;
    background-color: #eee;
    border-radius: 3px;
    color: #333;
    text-decoration: none;
}

.tagfilter-blog {
    margin-bottom: 10px;
}

.tag-blog {
    display: inline-block;
    font-family: 'Muli-Regular', Sans-Serif;
    padding: 5px 10px;
    margin: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
    background-color: #f9f9f9;
    border-radius: 3px;
    transition: all 0.2s;
    font-size: 12px;
}

.tag-blog:hover {
    background-color: #eee;
}

.tag-blog.active {
    background-color: #e32119;
    color: white;
    border-color: #e32119;
}

.tag-button-container {
    /*padding: 10px;
    border: 1px solid #eee;*/
}

.tag-content-blog {
    margin-left: 10px;
    margin-right: 10px;
}

@media (max-width: 992px) {
    .blogitemnew {
        flex: 1 0 50%;
        /* Show 2 items on tablets */
    }
}

@media (max-width: 576px) {
    .blogitemnew {
        flex: 1 0 100%;
        /* Show 1 item on mobile devices */
        margin: 0!important;
    }

    .scroller-container-blog .arrow {
        top: 170px;
    }

    .left-arrow-blog {
        left: auto;
        right: 50px;
    }

    .scroller-container-table-blog .arrow {
        position: absolute;
        top: 241px;
        line-height: 4;
        margin-right: 2%;
    }
}
@media only screen and (max-width: 500px) {

    #table-blog .td-vanue-blog, #table-blog .td-date-blog, #table-blog .td-tags-blog {
        padding-left: 10px;
    }
}